## kopete-otr-trinity 14.1.5

=== src/pics/CMakeLists.txt ===
##### icons

tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/icons )

tde_install_icons( ${PROJECT_NAME} )

## kopete-otr-trinity 3.5.13.2

=== debian/changelog ===
kopete-otr-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:09:48 +0200

kopete-otr-trinity (0.7-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kopete-otr-trinity (0.7-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

kopete-otr-trinity (0.7-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 31 Dec 2008 14:12:00 -0600

kopete-otr (0.7-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Standards-Version updates
  * Fix for watch file provided by Kjell Braden (LP: 162477)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 13 Nov 2007 15:06:55 +0100

kopete-otr (0.6-0ubuntu1) gutsy; urgency=low

  * Initial release

 -- Harald Sitter <sitter.harald@gmail.com>  Tue,  1 May 2007 23:15:53 +0200

=== debian/control ===
Source: kopete-otr-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdenetwork-trinity-dev, libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://kopete-otr.follefuder.org/

Package: kopete-otr-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kopete-otr-kde3 (<< 4:3.5.13)
Breaks: kopete-otr-kde3 (<< 4:3.5.13)
Description: Off-The-Record encryption for Kopete [Trinity]
 This plugin enables Off-The-Record encryption for the KDE instant
 messenger Kopete. Using this plugin you can encrypt chatsessions to other
 users with IM-Cients supporting the OTR encryption method.

## kopete-otr-trinity 14.0.5

=== debian/changelog ===
kopete-otr-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:11:35 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

## kopete-otr-trinity 14.0.6

=== debian/changelog ===
kopete-otr-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:10:09 +0100

=== debian/control ===
Source: kopete-otr-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7.0.50~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kopete-otr-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
Breaks: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
Description: Off-The-Record encryption for Kopete [Trinity]
 This plugin enables Off-The-Record encryption for the TDE instant
 messenger Kopete. Using this plugin you can encrypt chatsessions to other
 users with IM-Cients supporting the OTR encryption method.

## kopete-otr-trinity 14.0.8

=== debian/changelog ===
kopete-otr-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:51:13 +0200

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include debian/cdbs/kde.mk
+include debian/cdbs/debian-tde.mk
 
 DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man

## kopete-otr-trinity 14.0.9

=== debian/changelog ===
kopete-otr-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:10:10 +0200

## kopete-otr-trinity 14.0.10

=== debian/changelog ===
kopete-otr-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kopete-otr-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: kopete-otr-trinity

=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)
 
 DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde
-
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
-                               && echo xz || echo bzip2)
 
 post-patches:: debian/stamp-bootstrap

=== debian/watch ===
version=3

http://kopete-otr.follefuder.org/ \.\/kopete-otr-(.*)\.tar\.bz2

## kopete-otr-trinity 14.0.11

=== debian/changelog ===
kopete-otr-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Jul 2021 00:34:58 +0200

## kopete-otr-trinity 14.0.12

=== debian/changelog ===
kopete-otr-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 01 Feb 2022 14:38:38 +0100

## kopete-otr-trinity 14.0.13

=== debian/changelog ===
kopete-otr-trinity (4:14.0.13-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 26 Sep 2022 02:41:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0)
 Standards-Version: 3.8.4
 
 Package: kopete-otr-trinity

## kopete-otr-trinity 14.1.0

=== debian/changelog ===
kopete-otr-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## kopete-otr-trinity 14.1.1

=== debian/changelog ===
kopete-otr-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 04:02:27 +0200

## kopete-otr-trinity 14.1.2

=== debian/changelog ===
kopete-otr-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Apr 2024 00:07:55 +0200

## kopete-otr-trinity 14.1.3

=== debian/changelog ===
kopete-otr-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 14:31:46 +0200

## kopete-otr-trinity 14.1.4

=== debian/changelog ===
kopete-otr-trinity (4:14.1.4-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
Source: kopete-otr-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0)
Standards-Version: 3.8.4

Package: kopete-otr-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kopete-otr-trinity (<< 4:14.0.0~)
Breaks: kopete-otr-trinity (<< 4:14.0.0~)
Description: Off-The-Record encryption for Kopete [Trinity]
 This plugin enables Off-The-Record encryption for the TDE instant
 messenger Kopete. Using this plugin you can encrypt chatsessions to other
 users with IM-Cients supporting the OTR encryption method.

## kopete-otr-trinity 14.1.5~pre0

=== debian/changelog ===
kopete-otr-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 499bfcd767a7d536a7874d8fdbc3c9cd6e1484cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kopete-otr-trinity 14.1.5

=== debian/changelog ===
kopete-otr-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
Source: kopete-otr-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0)
Standards-Version: 3.8.4

Package: kopete-otr-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
Breaks: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
Description: Off-The-Record encryption for Kopete [Trinity]
 This plugin enables Off-The-Record encryption for the TDE instant
 messenger Kopete. Using this plugin you can encrypt chatsessions to other
 users with IM-Cients supporting the OTR encryption method.

## kopete-otr-trinity 14.1.6~pre0

=== debian/changelog ===
kopete-otr-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 499bfcd767a7d536a7874d8fdbc3c9cd6e1484cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kopete-otr-trinity 14.1.6~pre1

=== debian/changelog ===
kopete-otr-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 253d09666bd7f9130fbe3ccd2a068567498d354b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:42:30 +0100

## kopete-otr-trinity 14.2.0~pre24

=== debian/changelog ===
kopete-otr-trinity (4:14.2.0~pre24-0raspbian13.0.0+6) raspbian-trixie; urgency=low

  * Automated git build for fff9bd33125ef172f7d8f50925d8d1dd289061d7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kopete-otr-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
-Breaks: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
+Replaces: kopete-otr-trinity (<< 4:14.0.0~)
+Breaks: kopete-otr-trinity (<< 4:14.0.0~)
 Description: Off-The-Record encryption for Kopete [Trinity]
  This plugin enables Off-The-Record encryption for the TDE instant
  messenger Kopete. Using this plugin you can encrypt chatsessions to other

## kopete-otr-trinity 14.2.0~pre25

=== debian/changelog ===
kopete-otr-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for acdcdcfd3403bf1be2bf9606fcc250b77f12ae42
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:56:36 +0100
